import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;

public class ce5cp extends JApplet 
{
	  public  ce5cp()
	  {
	   input3 g=new input3("f3D"," ");
	   String s=g.vericiktisi();
	   try{g.finalize();} catch(Throwable e1) 
	   {System.err.
println("input error");} 
	  }
	  
	  public  ce5cp(String fonksiyon)
	  {//Text.create3Dfunction(s1);
	   functiongenerator3D g=new functiongenerator3D(fonksiyon);
	  String s=g.createfunction();
	   try{
      g.finalize();
        } catch(Throwable e1) {System.err.println("input error");} 
      }	  
	  
	  public static void main(String arg[]) 
	  {	   
	   ce5cp xx=new ce5cp();
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max z_min z_max(enter 6 value)");
	   ce6cp xy=new ce6cp(a[0],a[1],a[2],a[3],200);
	  }
 }

